.logout.my-false { display: none; }
.login.my-true { display: none; }
.fs-client-cart-count--0{display: none;}

/*  商品ページanygiftバナー非表示 */
.p-anyGift {
    display: none;
}
.coconisetti{color:red;font-size:40px;text-align:center;border:1px solid red;width:80%;margin:40px auto;}

/*  260410 iOSアップデートに伴うsafariでのマイページ崩れ対応 */
#fs_MyPageTop .fs-c-accountService__page{
width: 100%;
}

/*  recaptcha 矢印マーク非表示 */
.grecaptcha-badge { visibility: hidden; }


/* 菓子コーナートップ MV写真 */
@media screen and (min-width: 768px){
  .s-about .g-subPageFv--kashiImg {
    background: url(https://www.naturalorchestra.com/asset2024/images/category/kashiPC.jpg) center/cover;
  }
}

@media screen and (max-width: 767px){
  .s-about .g-subPageFv--kashiImg {
    background: url(/asset2024/images/category/delicateSP.jpg) center/cover;
  }
}

/* 菓子コーナートップ 写真とテキスト */
.kashi-history {
  background-color: var(--BEIGE01);
}
.kashi-history__container {
  margin: 30px auto 0;
}
.kashi-history__txt {
  
  line-height: 2;
}
.kashi-history__img {
  margin-top: 30px;
}
@media screen and (min-width: 768px) {
  .kashi-history__inner {
    max-width: 1120px;
  }
  .kashi-history__container {
    margin-top: 40px;
    max-width: 100%;
    display: flex;
    align-items: start;
    gap: calc(60 / 1120 * 100%);
  }
  .kashi-history__content {
    flex: 0 0 calc(530 / 1120 * 100%);
  }
  .kashi-history__txt {
    font-size: var(--FZ_16);
  }
  .kashi-history__img {
    margin-top: 0;
    flex: 0 0 calc(530 / 1120 * 100%);
  }
}